btb-class |

# BetterListViewAfterItemSortEventArgs Constructor

Initializes a new instance of the BetterListViewAfterItemSortEventArgs class.

BetterListViewAfterItemSortEventArgs(
bool columnClicked,
BetterListViewSortList sortList
);

#### Parameters

columnClicked
  Sorting was invoked from UI by clicking on a column.
sortList
  Column sort information.

#### See Also

BetterListViewAfterItemSortEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace